download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/redhat-rhel_system_roles-1.21.2.tar.gz
format_version: 1.0.0
name: rhel_system_roles
namespace: redhat
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-07-07T20:20:21.717156Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIcBAABCAAGBQJkqHN5AAoJEOGkvXCKgoqtnjEQALANkMniZHtQY7F4NVwcGtsc

    5+rK5RAQ9pd+vPWD1yTFoTccQgF2aM46ypJMDstRTqgxsZ6u6L6CUWhALsHRsc+0

    23te42n9NRbXiCgp6l+d2EfZ/ndj1sozGsW2tQ692zCUhXBQOGNgPy6SOkuSw1Ox

    uMQtkN5L8v8uq6tKUeWInRiyZs0dj6UIxYGkPDskGOqS+u5cDgldaVP978e9penq

    jWRcDKP48IPrrVX8wkdIw0J4sc2rzLpmdyTLLjZ1SVcwKc1e9KRb3SdmbutY2xlK

    3laM2SO10KTxfkhV9w8Bl80zNGHNiDc9H2wMdtwys92LutXFlTfHJNt228wwWT0D

    c3iskmjjslPI7zkK1KcNTJ/BI+AzDhWrYCWpFfuVZNkvU4/01oCQhV009ow1AYMO

    78nwrSW2y7D+/GznQI6rJXGdbQY9rOHd0GWM1YNZaSbdyUTS94Uq7zONFHV1k0Wg

    jUt8iVPRyoanyz5kYKKcpejG1VewnOVwsyTF1h9ess7ZUt+JX0ppKBVoavg5VxXd

    sUCA2sDlcEfOh4pGaCFV0EwzfG0BtDFuoF+kAVAbHLMLPvepnB7A/oqRXnnqJwOz

    0XJQEDoIHHXDI+4UBlgNqRNsBiKsuT8Kg0RXvLVwKo6pj8QNZ0/J/ycnbUUG7ubO

    /wtxNsgeNGaiml/LIxnQ

    =648D

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 1.21.2
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/redhat/rhel_system_roles/versions/1.21.2/
